.box1 {
	float: left;
	width: 225px;
	height: 3800px;
	border: 0px solid #eeeeee

}

.box2 {
	float: left;
	width: 625px;
	height: 3800px;
	border: 0px solid #eeeeee;
}

.box11 {
	width: 625px;
	margin-top: 0px;
	border: 0px solid #eeeeee;
	padding: 0x; 
}
.box12 {
	float: left;
	width: 62px;
	height: 54px;
	text-align: center;	
	padding: 6px 3px; 
	margin: -8px 0px 0px 0px; 
	border: 0px solid #eeeeee;
}
.box13 {
	float: left;
	width: 245px;
	height: 32px;
	text-align: center;	
	padding: 0px 11px 0px 0px;
		border: 0px solid #eeeeee;
}
.box14 {
	float: left;
	width: 275px;
	height: 20px;
	text-align: left;	
	padding: 0px 0px 0px 0px;
		border: 0px solid #eeeeee;
		font-size: 125%;
		font-weight: bold;
		margin: -5px 0px 2px 0px; 
}
.box15 {
	float: left;
	width: 275px;
	height: 15px;
	text-align: left;	
	padding: 2px 0px 0px 0px;
		border: 0px solid #eeeeee;
		font-size: 70%;
}
.box16 {
	float: left;
	width: 480px;
	height: 15px;
	text-align: left;	
	padding: 0px 0px 0px 0px;
		border: 0px solid #eeeeee;
		font-size: 80%;
}
.box17 {
	float: left;
	width: 625px;
	margin-top: 5px;
	border: 0px solid #eeeeee;
	padding: 0x; 
}
.box19 {
width: 540px; 
font-size: 80%;
padding: 10px 10px;
background: #eee;
margin: -18px 43px 0px 42px;
}
.box20 {
	float: left;
	width: 530px;
	height: 18px;
	text-align: left;	
	background: #fae6bc;
	padding: 2px 2px 2px 8px;
	margin: 5px 0px 0px 0px;
		font-size: 80%;
}
.box21 {
	float: left;
	width: 530px;
	height: 18px;
	text-align: left;	
	background: #edf2c5;
	padding: 2px 2px 2px 8px;
	margin: 5px 0px 0px 0px;
		font-size: 80%;
}
.box22 {
	float: left;
	width: 530px;
	height: 18px;
	text-align: left;	
	background: #e8deed;
	padding: 2px 2px 2px 8px;
	margin: 5px 0px 0px 0px;
		font-size: 80%;
}
.box30 {
	width: 625px;
	margin-top: 10px;
	border: 0px solid #eeeeee;
	padding: 0x;
	text-align: center; 
}
.box31 {
	width: 625px;
	margin: 25px 0px 8px 0px;
	border: 0px solid #eeeeee;
	padding: 0x;
	text-align: center; 
}
.banner01 {
margin: 20px 0px 0px 0px;
}
h1 {
	padding: 6px 0;  font-size: 9pt;  margin: 0px; color: gray; 
}
h2 {
	float: right;
	 font-size: 9pt;  margin-top: 4px; color: #000; 
}
h3 {
	 font-size: 140%; 
	 color: #0068b7; 
	 line-height: 100%;
	 margin-top:30px;
}
.bun {
	 font-size: 80%; 
	 color: #000; 
	 margin-top:-15px;
}
.sen {
	float: left;
	border:none;
	border-top:dashed 2px #00a1e9;
	height:2px;
	color:#FFFFFF;
	width:625px;"
}
.shi {
	 font-size: 80%; 
	 color: #000; 
}
.shi2 {
float: right;
	 font-size: 90%; 
	 color: #000; 
	 margin:-20px 0px 0px 0px;
	 font-weight: bold;
}
.shi3 {
	 font-size: 90%; 
	 color: #000; 
	 margin:0px 0px 0px 108px;
	 font-weight: bold;
}
.ca {
float: right;
	 font-size: 60%; 
	 color: #000; 
}

.nav01{
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	background: #00a1e9;
	width: 208px;
	padding: 26px 0;
	margin-top: 14px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	color: #fff; 
}
.nav02{
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	background: #d70035;
	width: 208px;
	padding: 26px 0;
	margin-top: 7px;
	text-align: center;
}
.nav03 {
    display: block;
    text-decoration: none;
	text-align: center; 
    background-color: #fff;
    width: 196px;
    padding: 10px 0;
	margin-top: 7px;
	border: 6px solid #f39800; 
}
.nav04 {
    display: block;
    text-decoration: none;
	text-align: center; 
    background-color: #fff;
    width: 196px;
    padding: 10px 0;
	margin-top: 7px;
	border: 6px solid #00a960; 
}
.nav05 {
    font-size: 85%;
    font-weight: bold;
    list-style: none;
	margin: 0px 0px 0px -41px;
	
}
.nav05 li a {
    text-decoration: none;
    display: block;
    color: #00a1e9;
    background: #fff;
    width: 187px;
    padding: 5px 10px;
	border-top: 1px solid #00a1e9;
	border-right: 1px solid #00a1e9;
	border-left: 1px solid #00a1e9;
}
.nav06 {
	border-bottom: 1px solid #00a1e9;
}
.nav07 {
    font-size: 85%;
    font-weight: bold;
    list-style: none;
	margin: 0px 0px 0px -41px;
	
}
.nav07 li a {
    text-decoration: none;
    display: block;
    color: #00a1e9;
    background: #fff;
    width: 187px;
    padding: 5px 10px;
	border-top: 1px solid #00a1e9;
	border-right: 1px solid #00a1e9;
	border-left: 1px solid #00a1e9;
}
.nav08 {
    font-size: 85%;
    font-weight: bold;
    list-style: none;
	margin: 0px 0px 0px -41px;
	
}
.nav08 li a {
    text-decoration: none;
    display: block;
    color: #00a1e9;
    background: #fff;
    width: 187px;
    padding: 5px 10px;
	border-top: 1px solid #00a1e9;
	border-right: 1px solid #00a1e9;
	border-left: 1px solid #00a1e9;
}
.nav09 {
    font-size: 85%;
    font-weight: bold;
    list-style: none;
	margin: 0px 0px 0px -41px;
	
}
.nav09 li a {
    text-decoration: none;
    display: block;
    color: #00a1e9;
    background: #fff;
    width: 187px;
    padding: 5px 10px;
	border-top: 1px solid #00a1e9;
	border-right: 1px solid #00a1e9;
	border-left: 1px solid #00a1e9;
}
.nav10 {
    font-size: 85%;
    font-weight: bold;
    list-style: none;
	margin: 0px 0px 0px -41px;
	
}
.nav10 li a {
    text-decoration: none;
    display: block;
    color: #00a1e9;
    background: #fff;
    width: 187px;
    padding: 5px 10px;
	border-top: 1px solid #00a1e9;
	border-right: 1px solid #00a1e9;
	border-left: 1px solid #00a1e9;
}
/* --- 新着情報エリア --- */
div.update {
width: 500px; 
font-size: 90%;
border: 1px solid #000;
padding: 20px 20px;
background: #eee;
}

/* --- 見出し --- */

/* --- 新着リスト --- */
div.update dl {
width: 100%; /* 新着リストの幅 */
margin: 0;
border-top: 1px #c0c0c0 dotted; /* 新着リストの上境界線 */
}

/* --- 日付エリア --- */
div.update dt {
width: 6.7em; /* 日付エリアの幅 */
float: left;
padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */
line-height: 120%;
}

/* --- 本文エリア --- */
div.update dd {
margin: 0;
padding: 7px 3px 6px 6.6em; /* 本文エリアのパディング（上右下左） */
border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
line-height: 120%;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

#viewer {
    margin: 0px auto;
    width: 624px;
    height: 245px;
    text-align: left;
    overflow: hidden; background-color: #fff;
    background-image:url(image/nenn2017_09.png);
    
}


table.scrollTable{ 


width:100%;  


border:1px solid #ddd; 
 font-size: 12px;
text-align: center;
} 

thead{ 


background-color: #8dddff; 


} 



.hm1{
	text-align: left;
	padding: 0px 0px 0px 8px;
	border-bottom:1px solid #ddd ;
} 	

.hm2{
	text-align: left;
	padding: 0px 0px 0px 30px;
	border-bottom:1px solid #ddd ;
} 
.hm3{
	text-align: left;
	padding: 0px 0px 0px 8px;
} 

.hm4{
	text-align: center;
	border-bottom:1px solid #ddd ;
} 	
.hm5{
	text-align: center;
} 
div#88{
text-align: left;
 font-size: 12px;
}

.load {
width: 67px;
height: 75px;
    -webkit-animation: spin 15s linear infinite;
    -moz-animation: spin 15s linear infinite;
    -ms-animation: spin 15s linear infinite;
    -o-animation: spin 15s linear infinite;
    animation: spin 15s linear infinite;
}

@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}


.item01 {
    animation: fadeIn 12s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}




.tiles {
  width: 624px;
  font-size: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.tiles .tile {
  display: inline-block;
  margin: 10px;
  text-align: left;
  opacity: .99;
  overflow: hidden;
  position: relative;
  border-radius: 3px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
}
.tiles .tile:before {
  content: '';
  background: -webkit-linear-gradient(top, transparent 0%, rgba(255, 255, 255, 1) 0%);
  background: linear-gradient(to bottom, transparent 0%, rgba(255,255, 255, 1) 100%);
  width: 95%;
  height:100%;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.tiles .tile img {
  display: block;
  max-width: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.tiles .tile .details {
  font-size: 16px;
  padding: 20px;
  color: #000;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.tiles .tile .details span {
  display: block;
  opacity: 0;
  position: relative;
  top: 30px;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.tiles .tile .details .title {
  line-height: 1;
  font-weight: 600;
  font-size: 18px;
}
.tiles .tile .details .info {
  line-height: 1.2;
  margin-top: 5px;
  font-size: 12px;
}
.tiles .tile:focus:before,
.tiles .tile:focus span, .tiles .tile:hover:before,
.tiles .tile:hover span {
  opacity: 1;
}
.tiles .tile:focus:before, .tiles .tile:hover:before {
  top: 0%;
}
.tiles .tile:focus span, .tiles .tile:hover span {
  top: 0;
}
.tiles .tile:focus .title, .tiles .tile:hover .title {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}
.tiles .tile:focus .info, .tiles .tile:hover .info {
  -webkit-transition-delay: 0.25s;
          transition-delay: 0.25s;
}


.box83 {
	float: left;
	width: 530px;
	height: 18px;
	text-align: left;	
	background: #c5eaff;
	padding: 2px 2px 2px 8px;
	margin: 5px 0px 0px 0px;
		font-size: 80%;
}

.bx-wrapper {
  margin: 0 !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}

.bxslider img{
  width: 100% !important;
  height: auto !important;
}